<?php
$z[0]=Array("field","西河鱼,西河鱼介绍,远安县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","人间常道，十人吃鱼九人怕刺。但是，若食西河鱼就不必担心怕刺了。西河鱼有刺似无刺，这话听起来好像很矛盾，但食过西河鱼的人却深有体会。这是因为西河鱼生长的自然环境独特，再加上烧鱼的独到厨艺，吃起来连肉带刺嚼之，别有一番滋味。,西河鱼,西河鱼简介,",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","西河鱼_远安县特产西河鱼",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　人间常道，十人吃鱼九人怕刺。但是，若食西河鱼就不必担心怕刺了。西河鱼有刺似无刺，这话听起来好像很矛盾，但食过西河鱼的人却深有体会。这是因为西河鱼生长的自然环境独特，再加上烧鱼的独到厨艺，吃起来连肉带刺嚼之，别有一番滋味。",545,804);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J20203J40-1MH.gif",806,890);
$z[7][4]['name']="litpic";

?>